﻿body {

    background-color:#fff;
    direction:rtl;
   font-size:14px;
}

.marginalize {

 margin-bottom:25px;

}

.sectionHeader {

    padding:9px 10px;
  border-bottom:1px solid silver;
    color:darkblue;
    font-size:20px;
   


}

.form-horizontal .control-label {
  
    text-align: right;
}

.reverse{
  
    float: left;
}

    .btnSubmit {
    background-color: darkblue;
    color: #fff;
    border: 1px solid #49A842;
    padding: 4px 20px;
    cursor: pointer;
}

.btn{
border-radius:0;

}

.parentXL {
        text-align: center;
  
    }


.serverResponseSuccess {

    font-size:20px;
    color:white;
    background-color:darkseagreen;
    display:block;
    font-weight:bold;
    padding: 10px 20px;
    letter-spacing:0.01em;
}

.serverResponseFail {

    font-size:20px;
    color:white;
    background-color:red;
    display:block;
    font-weight:bold;
    padding: 10px 20px;
    letter-spacing:0.01em;
}

.error-block {
    color: red;
    display: none;
}

.error-block-visible {
display:block;
}

.rectCorners {

    border-radius:0;

}